/*
Design and Develop by: Ankush Kumar
*/

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
/* nav */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif !important;
}

body {
    min-height: 100vh;
    font-family: 'Poppins', sans-serif !important;
}

.wrapper {
    width: 100%;
    height: auto;
    overflow: hidden;
}

/* go to top */
.go-to-top {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 99;
    display: none;
    /* display: flex; */
    /* justify-content: center; */
    /* align-items: center; */
}

.go-to-top a {
    color: #fff !important;
    font-size: 30px;
    background-color: #00396d;
    padding: 5px;
}

.mynav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    height: 70px;
    background: #012b51;
    transition: all 0.2s ease-in-out;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    z-index: 99;
}

nav .navbar {
    height: 100%;
    max-width: 1250px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: auto;
    /* background: red; */
    padding: 0 50px;
    transition: all 0.25s ease-in-out;
}

.navbar .logo a {
    font-size: 30px;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    display: flex;
    align-items: center;
}

nav .navbar .nav-links {
    line-height: 70px;
    height: 100%;
}

nav .navbar .links {
    display: flex;
}

nav .navbar .links li {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    list-style: none;
    padding: 0 14px;
}

nav .navbar .links li a {
    height: 100%;
    text-decoration: none;
    white-space: nowrap;
    color: #f3f3f3;
    font-size: 15px;
    font-weight: 500;
}

.links li:hover .htmlcss-arrow,
.links li:hover .js-arrow {
    transform: rotate(180deg);
}

nav .navbar .links li .arrow {
    /* background: red; */
    height: 100%;
    width: 22px;
    line-height: 70px;
    text-align: center;
    display: inline-block;
    color: #f4f4f4;
    transition: all 0.3s ease;
}

nav .navbar .links li .sub-menu {
    position: absolute;
    top: 70px;
    left: 0;
    line-height: 40px;
    background: #00396d;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    border-radius: 0 0 4px 4px;
    display: none;
    z-index: 2;
}

nav .navbar .links li:hover .htmlCss-sub-menu,
nav .navbar .links li:hover .js-sub-menu {
    display: block;
}

.navbar .links li .sub-menu li {
    padding: 0 22px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.navbar .links li .sub-menu a {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
}

.navbar .links li .sub-menu .more-arrow {
    line-height: 40px;
}

.navbar .links li .htmlCss-more-sub-menu {
    /* line-height: 40px; */
}

.navbar .links li .sub-menu .more-sub-menu {
    position: absolute;
    top: 0;
    left: 100%;
    border-radius: 0 4px 4px 4px;
    z-index: 1;
    display: none;
}

.links li .sub-menu .more:hover .more-sub-menu {
    display: block;
}

.navbar .search-box {
    position: relative;
    height: 40px;
    width: 40px;
}

.navbar .search-box i {
    position: absolute;
    height: 100%;
    width: 100%;
    line-height: 40px;
    text-align: center;
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s ease;
}

.navbar .search-box .input-box {
    position: absolute;
    right: calc(100% - 40px);
    top: 80px;
    height: 60px;
    width: 300px;
    background: #3E8DA8;
    border-radius: 6px;
    opacity: 0;
    pointer-events: none;
    transition: all 0.4s ease;
}

.navbar.showInput .search-box .input-box {
    top: 65px;
    opacity: 1;
    pointer-events: auto;
    background: #3E8DA8;
}

.navbar .nav-links .sidebar-logo {
    display: none;
}

.navbar .bx-menu {
    display: none;
}

.htmlCss-sub-menu {
    padding-left: 0;
}

@media (max-width:920px) {
    nav .navbar {
        max-width: 100%;
        padding: 0 15px;
    }

    nav .navbar .logo a {
        font-size: 27px;
    }

    nav .navbar .links li {
        padding: 0 10px;
        white-space: nowrap;
    }

    nav .navbar .links li a {
        font-size: 15px;
    }
}

@media (max-width:800px) {
    nav {
        /* position: relative; */
    }

    .navbar .bx-menu {
        display: block;
    }

    nav .navbar .nav-links {
        position: fixed;
        top: 0;
        left: -100%;
        display: block;
        max-width: 270px;
        width: 100%;
        background: #012b51;
        line-height: 40px;
        padding: 20px;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        transition: all 0.5s ease;
        z-index: 1000;
    }

    .navbar .nav-links .sidebar-logo {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .sidebar-logo .logo-name {
        font-size: 25px;
        color: #fff;
    }

    .sidebar-logo i,
    .navbar .bx-menu {
        font-size: 25px;
        color: #f4f4f4;
    }

    nav .navbar .links {
        display: block;
        margin-top: 20px;
        padding-left: 0;
    }

    nav .navbar .links li .arrow {
        line-height: 40px;
    }

    nav .navbar .links li {
        display: block;
    }

    nav .navbar .links li .sub-menu {
        position: relative;
        top: 0;
        box-shadow: none;
        display: none;
    }

    nav .navbar .links li .sub-menu li {
        border-bottom: none;

    }

    .navbar .links li .sub-menu .more-sub-menu {
        display: none;
        position: relative;
        left: 0;
    }

    .navbar .links li .sub-menu .more-sub-menu li {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .links li:hover .htmlcss-arrow,
    .links li:hover .js-arrow {
        transform: rotate(0deg);
    }

    .navbar .links li .sub-menu .more-sub-menu {
        display: none;
    }

    .navbar .links li .sub-menu .more span {
        /* background: red; */
        display: flex;
        align-items: center;
        /* justify-content: space-between; */
    }

    .links li .sub-menu .more:hover .more-sub-menu {
        display: none;
    }

    nav .navbar .links li:hover .htmlCss-sub-menu,
    nav .navbar .links li:hover .js-sub-menu {
        display: none;
    }

    .navbar .nav-links.show1 .links .htmlCss-sub-menu,
    .navbar .nav-links.show3 .links .js-sub-menu,
    .navbar .nav-links.show2 .links .more .more-sub-menu {
        display: block;
    }

    .navbar .nav-links.show1 .links .htmlcss-arrow,
    .navbar .nav-links.show3 .links .js-arrow {
        transform: rotate(180deg);
    }

    .navbar .nav-links.show2 .links .more-arrow {
        transform: rotate(90deg);
    }
}

@media (max-width:370px) {
    nav .navbar .nav-links {
        max-width: 90%;
    }
}

.l-txt h1 {
    font-size: 18px;
    margin-bottom: 0;
    color: #f1f1f1;
}

.nav-active {
    background-color: #00396d !important;
    box-shadow: 5px -1px 12px -5px grey;
}

.nav-active-pad {
    padding: 0 15px !important;
}

.navlinks-active {
    border-bottom: 3px solid #28a1a7;
    background: #0b1d37;
    box-shadow: none;
    transition: all 0.1s ease-in;
}


.banner {
    width: 100%;
    height: auto;
    margin-top: 70px;
    overflow: hidden;
}

.banner-inner-new .slick-dotted.slick-slider {
    margin-bottom: 0 !important;
}

.banner_div {
    width: 100%;
    height: 610px !important;
    background: url(../image/banner1_new.jpg) no-repeat center;
    background-size: cover;
    overflow: hidden;
    background-attachment: fixed;
}

.banner_div img {
    border: 10px double #f3f3f3a2;
    padding: 5px 5px 5px 0;
    border-left: none;
}

.banner_gra {
    background-color: #012c51da;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

.banner-txt-inner {
    color: white;
}

.banner_div2 {
    width: 100%;
    height: 610px !important;
    overflow: hidden;
}

.banner_div2 img {
    background-size: cover;
}

.banner_div_txt {
    background-color: #00396d;
    color: white;
    padding: 20px 30px;
    font-size: 35px;
}

.banner_div3 {
    width: 100%;
    height: 610px !important;
    background: url(../image/banner3_new.jpg) no-repeat center;
    background-size: cover;
    overflow: hidden;
    background-attachment: fixed;
}

.banner_div3_txt {
    color: white;
    text-align: justify;
}

.banner_div3_txt p {
    padding: 0 0 0 20px;
}

.slick-slider-dots {
    position: absolute;
    right: 50px;
    bottom: 50px;
    transform: translateX(-50%);
    display: flex;

    ul {
        display: flex;
        list-style: none;
        margin: 0;
        padding: 0;

        li {
            margin: 0 1px;

            button {
                background: rgb(255, 255, 255);
                border: 1px solid #012b51;
                height: 5px;
                width: 5px;
                overflow: hidden;
                color: #ec5b53 !important;
                /* border: none; */
                border-radius: 0%;
            }

            &.slick-active {
                button {
                    background: #012b51;
                    color: rgb(255, 0, 212);
                    /* border: 1px solid #fff; */
                }
            }
        }
    }


}

.slick-dots li.slick-active button::before,
.slick-dots li button::before {
    color: transparent !important;
}

.slick-slider-dots {
    ul {
        li {
            margin: 0 5px !important;
        }
    }
}

.slick-slider-dots {
    ul {
        justify-content: center;
    }
}

.about {
    background: url(../image/Z00A4780.jpg) no-repeat center;
    height: auto;
    width: 100%;
    background-size: cover;
    overflow: hidden;
}

.about-gra {
    padding: 50px 0;
    background-color: rgba(0, 0, 0, 0.552);
    width: 100%;
    height: 100%;
}

.about-txt {
    color: #222;
    background-color: rgba(255, 255, 255, 0.798);
    padding: 25px 20px;
    text-align: justify;
}

.about p {
    font-size: 20px;
    margin-bottom: 0;
    font-weight: 600;
}

.owl-carousel {
    margin: 100px 0 50px;
}

.owl-carousel .item {
    display: flex;
    align-items: center;
    align-items: center;
}

.owl-carousel .item img {
    width: 150px !important;
}

.achievements-area {
    background-color: #00396d;
    padding: 40px 0;
    color: white;
    margin: 50px 0;
}

.achievements {
    text-align: center;
    border-right: 1px solid #f1f1f1;
}

.achievement-count:last-child {
    border-right: none;
}

.achievements i {
    font-size: 25px;
}

.achievements h2 {
    font-size: 40px;
}

.achievements .achievement-count {
    display: inline;
}

.exactly_do {
    background-color: #f3f3f3;
    padding: 40px 0;
}

.exactly_do h2 {
    text-align: center;
}

.exactly_do .under-line {
    margin: 5px auto;
}

.exact-card {
    text-align: center;
    margin: 20px 0 0;
    border-right: 1px solid #222;
    /* border-left: 1px solid #222; */
    padding: 20px;
    cursor: pointer;
}

.cus-b {
    border: none;
}

.exact-card:hover .exact-card a {
    color: red !important;
}

.exact-card a {
    color: #012b51;
    font-size: 30px;
    text-decoration: none;
}

.exactly_do img {
    height: 70px;
    display: block;
    margin: 0 auto;
}

.under-line {
    width: 150px;
    height: 4px;
    background-color: #00396d;
}

.gallery {
    margin: 100px 0 50px;
    width: 100%;
    overflow: hidden;
}

.gallery .btn1 {
    margin: 10px auto;
}

.gallery-head p {
    font-size: 30px;
    font-weight: 600;
}

.gallery img {
    width: 100%;
}

.image-container img {
    margin: 10px 0;
}

.gallery ul {
    display: flex;
    padding: 0;
    justify-content: end;
}

.gallery li:last-child {
    margin-right: 0;
}

.gallery li {
    list-style-type: none;
    padding: 10px 25px;
    background-color: #10285d;
    color: white;
    margin: 5px 10px;
    font-weight: 600;
    letter-spacing: 1px;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

.gallery li:hover {
    background-color: white !important;
    color: #10285d !important;
    border: 1px solid #10285d;
}

.btn-atv {
    background-color: white !important;
    color: #10285d !important;
    border: 1px solid #10285d;
}

.navlinks-active {
    border-bottom: 3px solid #28a1a7 !important;
    background: #0b1d37 !important;
    box-shadow: none;
    transition: all 0.1s ease-in !important;
}

.gallery img {
    transform: scale(1);
    transition: all 0.4s ease-in-out;
}

.gallery img:hover {
    transform: scale(1.1);
}

.img-cvr {
    overflow: hidden;
}

.contact {
    width: 100%;
    height: auto;
    background: url(https://www.theworldofmaps.com/sites/theworldofmaps.com/files/styles/product_image/public/ENG_ST_WK_812_Complete_6000pix-INT.jpg?itok=ZeSM_lN1) no-repeat center;
    background-size: cover;
}

.contact-gra {
    background-color: #012c518e;
    height: 100%;
    width: 100%;
    padding: 90px 0;
    overflow: hidden;
    z-index: 9;
    position: sticky;
}

.contact-l {
    background: #00396d;
    padding: 30px 690px 30px 30px;
    color: white;
    width: 100%;
}

.contact-l .start-100 {
    left: 75% !important;
}

.contact-l i {
    margin-right: 10px;
}

.contact-l hr {
    margin: 2px 0 20px;
    width: 15%;
}

.contact-l .social i {
    border: 1px solid #fff;
    padding: 5px 10px;
    border-radius: 2px;
    font-size: 20px;
    color: white;
    margin: 0 15px 0 0;
}

.con-form {
    width: 50%;
    height: auto;
    background-color: white;
    padding: 30px 20px;
    transform: translate(-50%, -50%);
}

.con-form hr {
    width: 60%;
    color: #012b51;
}

.con-form input,
.con-form textarea {
    width: 100%;
    padding: 5px 10px;
}

.con-form input:focus,
.con-form textarea:focus {
    outline: none;
}

.con-form .dflex {
    margin: 10px 0;
}

.con-form button {
    background-color: #10285d;
    color: white;
    border: 1px solid #10285d;
    padding: 10px 25px;
}

.con-form i {
    font-size: 20px;
    color: #10285d;
    margin-right: 10px;
}

.btn1 {
    background-color: #012b51;
    color: white;
    font-weight: 600;
    border: 1px solid #fff;
    box-shadow: 0 0 5px #012b51;
    padding: 10px 25px;
    text-decoration: none;
}

.con-form h4 {
    color: #3E8DA8;
}

.con-form label {
    color: #000;
}

.contact .contact-l {
    position: relative;
    /* position: absolute; */
}

.contact .con-form {
    position: absolute;
}

.footer-area {
    background: #10285d;
    color: white;
    padding: 15px 0 !important;
    z-index: 9;
    position: sticky;
}

/* about */
.about-body-img {
    width: 100%;
    height: 90vh;
    background: url(../image/Z00A4780.jpg) no-repeat center;
    background-size: cover;
    position: fixed;
    top: 70px;
}

.about-banner {
    margin-top: 70px;
    /* background: url(../image/Z00A4780.jpg) no-repeat center; */
    height: auto;
    width: 100%;
    background-size: cover;
    position: relative;
}


.about-banner .about-txt {
    background: rgba(255, 255, 255, 0.95);
}

.about-banner .about-inner-image {
    height: 100%;
    width: 100%;
}

.about-banner .about-inner-image img {
    position: sticky;
    top: 30px;
}

.recent-posts a {
    text-decoration: none;
    color: #222;
    line-height: 1;
    margin-left: 5px;
}

.title {
    color: #080827;
    font-size: 30px;
    margin: 10px 0;
    font-weight: 600;
}

.shadow {
    box-shadow: 0 5px 0 #222;
}

.seminar-img {
    height: 400px;
    width: 100%;
    background: url(https://prabeshchoudhary.com/assets/image/m2.jpg) no-repeat center;
    background-size: cover;
}

/* cyber law */
.cyber-law {
    /* margin-top: 70px; */
    padding: 20px 0;
    width: 90%;
    margin: 70px auto 0;
}

.cyber-law h2 {
    text-align: center;
}

.cyber-law h3 {
    text-align: center;
    color: #00396d;
}

.cyber-law-acts .accordion-item {
    margin: 10px 0;
}

.cyber-law .accordion-item strong {
    margin-right: 10px;
}

.accordion-button:focus {
    box-shadow: 0 0 5px #0b1d37 !important;
}

.accordion-button:not(.collapsed) {
    background-color: #0b1d37 !important;
    color: white !important;
}

.accordion-body {
    background-color: #00396d;
    color: white;
}

.cyber-law .accordion-header {
    border: 1px solid #012b51;
}

.cyber-law-acts {
    width: 100%;
    height: auto;
    background-color: #00396d;
    padding: 50px 0;
}

.cyber-law-acts-inn {
    width: 95%;
    height: auto;
    margin: 0 auto;
    /* background-color: #0f79b0; */
}

/* contact us */
.contact-form-page {
    margin-top: 70px;
    width: 100%;
    height: auto;
}

.contact-page-banner {
    width: 100%;
    height: 250px;
    background: url(https://img.freepik.com/free-vector/connection-concept-illustration_114360-25758.jpg?t=st=1715944121~exp=1715947721~hmac=c63c3c82bcc629abf7911522fbce87168bd2bd1366624fa84ecde70edf8fade0&w=826) no-repeat center;
    background-size: cover;
    margin-bottom: 20px;
}

.contact-gra {
    width: 100%;
    height: 100%;
    background-color: #3e8ea8c5;
}

.contact-us-form label {
    margin: 10px 0 5px;
}

.contact-us-form input {
    width: 100%;
    height: auto;
    border: 1px solid #0b1d37;
    padding: 5px;
    border-radius: 2px;
}

.contact-us-form input:focus {
    outline: none;
    box-shadow: 0 0 2px #0b1d37;
}

.contact-us-form textarea {
    width: 100%;
    height: auto;
    border: 1px solid #0b1d37;
    padding: 5px;
    border-radius: 2px;
}

.contact-us-form button {
    width: 100%;
    height: auto;
    background-color: #0b1d37;
    color: white;
    padding: 10px 15px;
    font-size: 20px;
    margin: 10px 0 0;
    border: 1px solid #10285d;
    border-radius: 2px;
}

.contact-page-side {
    background-color: #f2f2f2;
    width: 100%;
    height: 100%;
    /* color: white; */
    padding: 10px;
}

.contact-page-side i {
    color: goldenrod;
    margin-right: 10px;
    font-size: 20px;
}

.contact-connect {
    padding: 40px 0;
}

.contact-connect-inner {
    padding: 40px 20px;
    text-align: center;
    box-shadow: 0 0 10px #10285d79;
    width: 100%;
    height: 100%;
}

.contact-connect-inner a {
    color: #3E8DA8;
    text-decoration: none;
}

.contact-connect-inner .contact-inn-icon {
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #10285d;
    border-radius: 50%;
    background-color: #f2f2f2;
    font-size: 25px;
    margin: 10px auto;
}

/* SERVICE */
/* penitration testing */

.penitration-testing {
    /* margin-top: 70px; */
    padding-top: 40px;
    width: 90%;
    margin: 70px auto 0;
}

.penitration-testing .title {
    font-size: 25px;
    /* text-align: center; */
}

.penitration-testing-head .under-line {
    margin: 10px auto 20px;
}

.penitration-testing .under-line {
    margin: 10px 0 20px;
}

.penitration-testing .ser-txt {
    margin: 10px 0;
    box-shadow: 0 0 20px #3e8ea86d;
    padding: 20px;
}

.penitration-testing .ser-txt img {
    margin-bottom: 10px;
}

.why-choose-us {
    width: 100%;
    height: auto;
    padding: 60px 0;
    background-color: #00396d;
}

.why-choose-us .why-choose-us-card {
    box-shadow: 0 0 10px #f1f1f157;
    height: auto;
    width: 100%;
    color: white;
    margin-bottom: 20px;
}

.why-choose-us .why-choose-us-card strong {
    font-size: 22px;
    letter-spacing: 1.3px;
}

.why-choose-us .why-choose-card-inner {
    padding: 20px 10px;
    text-align: center;
}

.why-choose-us .why-choose-card-inner img {
    height: 100px;
    margin: 10px 0;
}

.why-choose-us .title {
    color: white;
    text-align: center;
    margin: 0 0 30px;
}

/* VAPT audit */
.our-approach {
    margin: 30px 0;
    padding: 10px;
}

/* cyber security training */
.ser-txt2 {
    margin: 10px 0;
    box-shadow: 0 0 20px #3e8ea86d;
    padding: 20px;
    height: 650px;
}

.ser-txt2 img {
    height: 224px;
    margin-bottom: 10px;
}


/* contact-form-side */
.get_in_touch {
    width: 100%;
    position: sticky;
    top: 11%;
}

.contact-side {
    /* position: sticky; */
    /* top: 15%; */
}

.contact-side-inn {
    /* background-color: #f2f2f2; */
    padding: 10px;
    border: 1px double #0b1d37;
    /* box-shadow: 0 0 10px #b72121; */
}

.contact-side .con-s-head {
    background-color: #0b1d37;
    color: white;
    padding: 10px;
    font-size: 20px;
}

.contact-side-inn input,
.contact-side-inn textarea {
    width: 100%;
    height: auto;
    padding: 5px 10px;
    margin: 10px 0;
    border: 1px solid #0b1d37;
}

.contact-side-inn button {
    background-color: #012b51;
    color: white;
    border: 1px solid #012b51;
    padding: 10px;
    width: 100%;
}

.contact-side2 {
    text-align: center;
    margin-top: 10px;
    box-shadow: 0 0 1px #10285d;
    padding: 13px;
}

.contact-side2 .contact-inn-icon {
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #10285d;
    border-radius: 50%;
    background-color: #f2f2f2;
    font-size: 25px;
    margin: 10px auto;
    box-shadow: 0 0 1px #10285d;
}

.contact-side2 a {
    color: #3E8DA8;
    text-decoration: none;
}

/* responsive css */

@media (min-width: 768px) and (max-width: 991px) {
    .banner_div_txt {
        padding: 20px 20px;
        font-size: 45px;
        width: 90%;
        height: 30%;
    }

    .gallery-head {
        text-align: center;
    }

    .gallery ul {
        display: flex;
        justify-content: center;
        padding-left: 0;
        padding: 10px 0;
    }

    .contact .contact-l {
        display: block;
        padding: 30px;
    }

    .contact .con-form {
        position: static;
        margin: 0 auto;
        transform: none;
        width: 100%;
        margin-top: 30px;
    }

}

@media (min-width: 576px) and (max-width: 767px) {
    .banner_div_txt {
        padding: 20px 20px;
        font-size: 45px;
        width: 90%;
        height: 30%;
    }

    .gallery-head {
        text-align: center;
    }

    .gallery ul {
        display: flex;
        justify-content: center;
        padding-left: 0;
        padding: 10px 0;
    }

    .contact .contact-l {
        display: block;
        padding: 30px;
    }

    .contact .con-form {
        position: static;
        margin: 0 auto;
        transform: none;
        width: 100%;
        margin-top: 30px;
    }

    .banner-txt-inner {
        padding: 30px;
    }

    .slick-slider-dots {
        top: 50px;
        right: 50px;
        bottom: auto;
    }

    .exact-card {
        border: 1px solid #0b1d37 !important;
    }

    .banner_div3_txt p {
        padding: 30px;
        text-align: justify;
    }

    .banner_div3 .w-100 {
        display: none;
    }

    .about-banner .about-inner-image img {
        display: none;
    }

    .contact-connect-inner {
        padding: 10px 20px;
        margin: 10px 0;
    }
}

@media (min-width: 320px) and (max-width: 575px) {
    .banner_div_txt {
        padding: 20px 20px;
        font-size: 45px;
        width: 90%;
        height: 30%;
    }

    .gallery-head {
        text-align: center;
    }

    .gallery ul {
        display: block;
        justify-content: center;
        padding-left: 0;
        padding: 10px 0;
    }

    .contact .contact-l {
        display: block;
        padding: 30px;
    }

    .contact .con-form {
        position: static;
        margin: 0 auto;
        transform: none;
        width: 100%;
        margin-top: 30px;
    }

    .banner-txt-inner {
        padding: 10px;
    }

    .slick-slider-dots {
        top: 10px;
        right: 50px;
        bottom: auto;
    }

    .exact-card {
        border: 1px solid #0b1d37 !important;
    }

    .achievements {
        border-right: none;
        /* border-bottom: 1px solid #f1f1f1; */
    }

    .banner_div_txt {
        font-size: 25px;
    }

    .banner_div_txt {
        height: 30%;
    }

    .banner-txt-inner h1 {
        font-size: 24px;
    }

    .banner_div3_txt p {
        padding: 30px 10px;
        text-align: center;
    }

    .banner_div3 .w-100 {
        display: none;
    }

    .about-banner .about-inner-image img {
        display: none;
    }

    .cyber-law h2,
    .cyber-law h3 {
        text-align: left;
    }

    .contact-connect-inner {
        padding: 10px 20px;
        margin: 10px 0;
    }

    .gallery li {
        margin: 5px 0;
    }
}


/*  */
.content {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    margin-bottom: 10px;
    min-height: 140px;
    position: relative;
    /* padding-bottom: 36px; */
}
.content .short-text{
    margin-bottom: 0;
}

.full-text {
    transition: all 0.3s ease-in-out;
    display: none;
    padding-bottom: 40px;
}

.content .btn1 {
    position: absolute;
    bottom: 0;
    width: 100%;
    font-weight: 400;
    padding: 5px;
}